Bug 223946 - archivers/py-borgbackup: Update to 1.1.3
Summary: archivers/py-borgbackup: Update to 1.1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Danilo G. Baio
URL: https://github.com/borgbackup/borg/re...
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2017-11-28 21:02 UTC by jjuanino
Modified: 2017-11-29 04:40 UTC (History)
9 users (show)

See Also:
dbaio: merge-quarterly-


Attachments
Patch to update borg from 1.1.2 to 1.1.3 version (1.02 KB, text/plain)
2017-11-28 21:02 UTC, jjuanino
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description jjuanino 2017-11-28 21:02:51 UTC
Created attachment 188371 [details]
Patch to update borg from 1.1.2 to 1.1.3 version

Patch to update py-borgbackup from 1.1.2 to 1.1.3.

Changelog:

https://github.com/borgbackup/borg/releases/tag/1.1.3
Comment 1 Danilo G. Baio freebsd_committer 2017-11-29 04:16:10 UTC
- build tests are fine.
- backup / restore working fine after update.
Comment 2 commit-hook freebsd_committer 2017-11-29 04:37:02 UTC
A commit references this bug:

Author: dbaio
Date: Wed Nov 29 04:36:15 UTC 2017
New revision: 455093
URL: https://svnweb.freebsd.org/changeset/ports/455093

Log:
  archivers/py-borgbackup: Update to 1.1.3

  Changes:	https://github.com/borgbackup/borg/blob/1.1.3/docs/changes.rst#version-113-2017-11-27

  PR:		223946
  Submitted by:	jjuanino@gmail.com (maintainer)
  Security:	0d369972-d4ba-11e7-bfca-005056925db4

Changes:
  head/archivers/py-borgbackup/Makefile
  head/archivers/py-borgbackup/distinfo
Comment 3 Danilo G. Baio freebsd_committer 2017-11-29 04:40:39 UTC
Committed, thanks.

VuXML entry created in ports r455092, branch 2017Q4 with 1.0.11 version, not vulnerable.

Regards.